 .u-section-1 {
  --color-var: #d7e4f0;
}

.u-section-1 .u-sheet-1 {
  min-height: 690px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 40px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  --text-color-var: #00539f;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 500;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 634px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 150px;
  height: 200px;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 634px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 180px;
  height: 268px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  --text-color-var: #00539f;
  margin: 30px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-weight: 500;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 633px;
  }

  .u-section-1 .u-image-1 {
    height: NaNpx;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 633px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 30px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    width: 156px;
    height: 245px;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 950px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 598px;
  }
}